.home{
    width: 100%;
    height: 100vh;
    position: relative;
    background: none;
}
.home-bg-video
{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}
.home-overlay{
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}
#home-content
{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: -87px;
}
.home-heading{
    font-size: 3.2rem;
    text-transform: capitalize;
}